.p-intro {
  padding-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-intro {
    padding-bottom: 6rem;
  }
}
.p-intro__wrap {
  padding-inline: 2.5rem;
}
@media (min-width: 768px) {
  .p-intro__wrap {
    max-width: 113rem;
    margin-inline: auto;
  }
}
.p-intro__ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1.5384615385;
  letter-spacing: 0.12em;
  text-align: center;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-intro__ttl {
    font-size: 3.6rem;
    line-height: 1.6111111111;
    margin-bottom: 6.4rem;
  }
}
.p-intro__desc {
  font-size: 1.5rem;
  line-height: 2.1333333333;
}
@media (min-width: 768px) {
  .p-intro__desc {
    font-size: 1.6rem;
    line-height: 2.5;
  }
}
.p-intro__desc p + p {
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .p-intro__desc p + p {
    margin-top: 3.2rem;
  }
}

.p-environment {
  padding-block: 4rem;
}
@media (min-width: 768px) {
  .p-environment {
    padding-block: 6rem 6rem;
  }
}
.p-environment__wrap {
  display: flex;
  gap: 4rem;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 5.6rem;
}
@media (min-width: 768px) {
  .p-environment__wrap {
    flex-direction: row;
    gap: 8rem;
    margin-bottom: 10rem;
  }
}
.p-environment__en {
  color: var(--color-primary);
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 2.4rem;
}
@media (min-width: 768px) {
  .p-environment__en {
    margin-bottom: 2.8rem;
  }
}
.p-environment__ttl {
  color: var(--color-primary);
  font-weight: 500;
  letter-spacing: 0.12em;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-environment__ttl {
    font-size: 3.6rem;
    line-height: 1.6111111111;
    margin-bottom: 3.8rem;
  }
}
.p-environment__desc {
  font-size: 1.5rem;
  line-height: 2.1333333333;
}
@media (min-width: 768px) {
  .p-environment__desc {
    font-size: 1.6rem;
    line-height: 2.5;
  }
}
.p-environment__media {
  background-color: #fff;
  border-radius: 2rem;
  padding: 3rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-environment__media {
    padding: 4rem;
    flex-shrink: 0;
    width: 50rem;
  }
}
.p-environment__media img {
  width: 26.51rem;
}
@media (min-width: 768px) {
  .p-environment__media img {
    width: 35.462rem;
  }
}
.p-environment__media figcaption {
  font-size: 1.6rem;
  line-height: 1.375;
  margin-top: 2.4rem;
}
@media (min-width: 768px) {
  .p-environment__media figcaption {
    font-size: 2.2rem;
    line-height: 1.3636363636;
    margin-top: 3rem;
  }
}
.p-environment__reason {
  margin-bottom: 5.6rem;
}
@media (min-width: 768px) {
  .p-environment__reason {
    margin-bottom: 8rem;
  }
}
.p-environment__reason-ttl {
  display: flex;
  gap: 0.8rem;
  align-items: flex-start;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.4545454545;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-environment__reason-ttl {
    gap: 1.2rem;
    font-size: 2.6rem;
    line-height: 1.5384615385;
    margin-bottom: 5.6rem;
  }
}
.p-environment__reason-ttl span {
  border: 1px solid var(--color-primary);
  border-radius: 50%;
  aspect-ratio: 1;
  width: 1.4rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  top: 1rem;
}
@media (min-width: 768px) {
  .p-environment__reason-ttl span {
    width: 1.6rem;
    top: 1.2rem;
  }
}
.p-environment__reason-ttl span::before {
  border-radius: 50%;
  content: "";
  background-color: var(--color-primary);
  aspect-ratio: 1;
  width: 0.8rem;
}
@media (min-width: 768px) {
  .p-environment__reason-ttl span::before {
    width: 1rem;
  }
}
.p-environment__reason-list {
  display: flex;
  gap: 1.6rem;
  flex-direction: column;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .p-environment__reason-list {
    gap: 2.1rem;
    flex-direction: row;
  }
}
.p-environment__reason-list li {
  background-color: #fff;
  border-radius: 2rem;
  padding: 2.2rem 3.2rem 2.3rem;
}
@media (min-width: 768px) {
  .p-environment__reason-list li {
    flex: 0 0 calc(33.33% - 1.4rem);
    max-width: 37.3rem;
    padding: 2.3rem 2rem 3rem;
  }
}
.p-environment__reason-list li figure {
  display: flex;
  gap: 3rem;
  align-items: center;
}
@media (min-width: 768px) {
  .p-environment__reason-list li figure {
    gap: 1.5rem;
    justify-content: center;
    flex-direction: column;
  }
}
.p-environment__reason-list li figure img {
  width: 12.2rem;
}
.p-environment__reason-list li figure figcaption {
  color: var(--color-primary);
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
}
.p-environment__graph {
  background-color: #fff;
  border-radius: 2rem;
  display: flex;
  gap: 2.4rem;
  flex-direction: column;
  align-items: center;
  padding: 3rem 3rem 4rem;
}
@media (min-width: 768px) {
  .p-environment__graph {
    gap: 5rem;
    flex-direction: row;
    padding: 4rem 6rem;
    max-width: 108rem;
    margin-inline: auto;
  }
}
.p-environment__graph-ttl {
  border-bottom: 1px solid var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.5555555556;
  padding-bottom: 1.8rem;
  margin-bottom: 1.8rem;
}
@media (min-width: 768px) {
  .p-environment__graph-ttl {
    color: var(--color-primary);
    line-height: 1.8888888889;
    padding-bottom: 2rem;
    margin-bottom: 2.4rem;
  }
}
@media (min-width: 768px) {
  .p-environment__graph-media {
    flex-shrink: 0;
    width: 39rem;
  }
}

.p-future {
  padding-block: 4rem;
}
@media (min-width: 768px) {
  .p-future {
    padding-block: 6rem;
  }
}
.p-future__head {
  display: flex;
  gap: 4rem;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-future__head {
    gap: 10.2rem;
    flex-direction: row;
    align-items: flex-end;
  }
}
.p-future__ttl {
  display: flex;
  gap: 2rem;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-future__ttl {
    gap: 3.2rem;
    width: 36.3rem;
    flex-shrink: 0;
  }
}
.p-future__ttl-en {
  color: var(--color-primary);
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.1em;
}
.p-future__ttl-jp {
  color: var(--color-primary);
  font-weight: 500;
  letter-spacing: 0.12em;
}
@media (min-width: 768px) {
  .p-future__ttl-jp {
    font-size: 3.6rem;
    line-height: 1.6111111111;
  }
}
.p-future__desc {
  font-size: 1.5rem;
  line-height: 2.1333333333;
}
@media (min-width: 768px) {
  .p-future__desc {
    font-size: 1.6rem;
    line-height: 2.5;
  }
}
.p-future__card {
  margin-top: 4.8rem;
}
@media (min-width: 768px) {
  .p-future__card {
    margin-top: 10rem;
  }
}
.p-future .future-card__item {
  border-bottom: 1px solid #BCBCBC;
  display: flex;
  gap: 4rem;
  flex-direction: column;
  padding-block: 4.9rem;
}
@media (min-width: 768px) {
  .p-future .future-card__item {
    align-items: flex-start;
    flex-direction: row-reverse;
    padding-block: 10rem;
    gap: 8rem;
  }
}
.p-future .future-card__item:first-child {
  border-top: 1px solid #BCBCBC;
}
.p-future .future-card__media {
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-future .future-card__media {
    border-radius: 2rem;
    width: 30rem;
    flex-shrink: 0;
  }
}
.p-future .future-card__ttl {
  color: var(--color-primary);
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.5454545455;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-future .future-card__ttl {
    font-size: 2.6rem;
    margin-bottom: 4.8rem;
  }
}
.p-future .future-card__desc {
  font-size: 1.5rem;
  line-height: 1.8666666667;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-future .future-card__desc {
    font-size: 1.6rem;
    line-height: 2.5;
    margin-bottom: 4.8rem;
  }
}
@media (max-width: 767px) {
  .p-future .future-card .btn {
    width: 32.5rem;
  }
}

.p-business {
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .p-business {
    margin-bottom: 10rem;
  }
}
.p-business__btn {
  --border-text-color-hover: #FFF;
  background-color: var(--color-primary);
  border: 1px solid var(--color-primary);
  border-radius: 2rem;
  color: #fff;
  gap: 1.8rem;
  font-size: 1.8rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: 32.5rem;
  padding-inline: 3rem 1rem;
  margin-left: auto;
  text-align: center;
}
@media (min-width: 768px) {
  .p-business__btn {
    flex-direction: row;
    gap: 3.3rem;
    font-size: 2.2rem;
    height: 17.7rem;
    padding-inline: 5rem;
    text-align: left;
  }
  .p-business__btn:hover .btn .icon-blank {
    background-color: var(--color-primary);
  }
}
.p-business__btn .icon {
  flex-shrink: 0;
  width: 4.8rem;
}
@media (min-width: 768px) {
  .p-business__btn .icon {
    width: 7.4rem;
  }
}
.p-business__btn .icon img {
  width: 100%;
}
.p-business__btn .content {
  display: flex;
  gap: 2rem;
  flex-direction: column;
}
.p-business__btn .content small {
  font-size: 1.4rem;
  font-weight: 500;
}
@media (min-width: 768px) {
  .p-business__btn .content small {
    font-size: 1.5rem;
  }
}
.p-business__btn .btn .icon-blank {
  background-color: #6882C1;
}
@media (min-width: 768px) {
  .p-business__btn .btn .icon-blank {
    --icon-size: 1.9rem;
  }
}
.p-business__btn .btn-circle {
  --border-color: #6882C1;
  --border-color-hover: #FFF;
}
@media (min-width: 768px) {
  .p-business__btn .btn-circle {
    height: 5rem;
    width: 5rem;
    flex-shrink: 0;
  }
}